BODY  {	FONT-FAMILY : arial, helvetica, sans-serif;
	font-size : 10pt; }

a { color: #006699; text-decoration: underline; font-family: "MS Sans Serif"; 
  font-size: 10pt}
a:hover { color: #006699; text-decoration: underline; }

.texte006699 { color: #006699; text-decoration: underline;  font-family: "MS Sans Serif"; 
  font-size: 10pt }
.texte006699:hover { color: #3399CC; text-decoration: underline; }

.texteFF6600 { color: #FF6600; text-decoration: underline;  font-family: "MS Sans Serif"; 
  font-size: 10pt }
.texteFF6600:hover { color: #FF9900; text-decoration: underline; }

.texte336666 { color: #336666; text-decoration: underline;  font-family: "MS Sans Serif"; 
  font-size: 10pt }
.texte336666:hover { color: #669999; text-decoration: underline; }

.lienblanc { color: #FFFFFF; text-decoration: underline;  font-family: "MS Sans Serif"; 
  font-size: 8pt }
.lienblanc { color: #99CCFF; text-decoration: underline; }

.keep { text-decoration: none; }
.menu { color: #FFFFFF; text-decoration: none; font-family: "MS Sans Serif"; 
  font-size: 10pt }
.menu:hover { color: #A3B9CF; text-decoration: underline; }

.texte { color: #006699; text-decoration: underline; }
.texte:hover { color: #FF9933; text-decoration: none; }

.fondbgris { color: #006699; text-decoration: underline; }
.fondbgris:hover { color: #006699; text-decoration: none; }

.fondbfond { color: #A3B9CF; }
.fondbfond:hover { color: #eeeeee; text-decoration: none; }

.grand{ font-size: 14; }

.petit{ font-family: "MS Sans Serif"; font-size: 
  9pt }

.liennoir { color: #000000; text-decoration: none; }

.liennoir:hover { color: #ffffff; text-decoration: none; }

.lienblanc { color: #FFFFFF; text-decoration: underline; ; font-weight: bold}
.lienblanc:hover { color: #99CCFF; text-decoration: underline; ; font-weight: bold}
